Subject: Re: [hybi] RfC: LCWD of Web Socket API; comment deadline October 21

From: Bjoern Hoehrmann <[email-masked]>
Date: Thu, 29 Sep 2011 20:01:05 +0200

* Arthur Barstow wrote:
>On September 29, aLCWD of Web Sockets API was published:
>
>   http://www.w3.org/TR/2011/WD-websockets-20110929/
>
>Please send all comments to [email-masked] by October 21.

(Last Call, with current W3C practise, is when editors feel they have
reached some milestone but even working group members have not looked
at the document much; it could be that they will call for implemen-
tations next, or there might be half a dozen additional last calls in
the next couple of years, but you should comment now if you do not
want to feel sorry about not doing it later.)
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/